/* line 2, https://landcare.nsw.gov.au/++plone++custom/custom.less */
.navTree li {
  list-style: none !important;
}
/* line 6, https://landcare.nsw.gov.au/++plone++custom/custom.less */
.section-news #content-core {
  display: flex;
  flex-flow: row wrap;
}
/* line 11, https://landcare.nsw.gov.au/++plone++custom/custom.less */
.section-news article.tileItem {
  padding: 15px;
  color: #fff;
  height: 300px;
  margin-bottom: 15px;
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center;
  -webkit-transition: box-shadow 0.5s;
  /* Safari 3.1 to 6.0 */
  transition: box-shadow 0.5s;
  position: relative;
}
/* line 24, https://landcare.nsw.gov.au/++plone++custom/custom.less */
.section-news .news-item:hover article.tileItem {
  box-shadow: 4px 4px 4px #888;
}
/* line 28, https://landcare.nsw.gov.au/++plone++custom/custom.less */
.section-news .tileItem h2 a {
  color: #fff;
}
/* line 32, https://landcare.nsw.gov.au/++plone++custom/custom.less */
.section-news .tileItem h2 a:hover {
  border-bottom: none;
}
/* line 36, https://landcare.nsw.gov.au/++plone++custom/custom.less */
.section-news .tileItem .documentByLine {
  display: none;
}
/* line 40, https://landcare.nsw.gov.au/++plone++custom/custom.less */
.section-news .tileItem .tileFooter a {
  color: #fff;
}
/* line 44, https://landcare.nsw.gov.au/++plone++custom/custom.less */
.section-news .news-item a {
  color: #ff;
  text-decoration: none;
}
/* line 48, https://landcare.nsw.gov.au/++plone++custom/custom.less */
.section-news .pagination {
  margin-left: 25%;
  margin-right: auto;
}
/* line 53, https://landcare.nsw.gov.au/++plone++custom/custom.less */
.ms-caption {
  top: 120px;
  left: 400px;
  background-color: rgba(255, 255, 255, 0.5);
  padding: 40px;
  padding-left: 40px !important;
  border-radius: 3px;
}
/* line 62, https://landcare.nsw.gov.au/++plone++custom/custom.less */
.plone-breadcrumb {
  margin-top: 40px;
  margin-bottom: 40px;
  margin-left: 35px;
}
/* line 67, https://landcare.nsw.gov.au/++plone++custom/custom.less */
#breadcrumbs-you-are-here {
  display: none;
}
/* line 71, https://landcare.nsw.gov.au/++plone++custom/custom.less */
.portletNavigationTree .portletHeader a {
  font-size: 24px;
  border-bottom: 2px solid #337ab7;
}
/* line 75, https://landcare.nsw.gov.au/++plone++custom/custom.less */
.portletNavigationTree .portletHeader a:hover {
  text-decoration: none;
}
/* line 78, https://landcare.nsw.gov.au/++plone++custom/custom.less */
.portletNavigationTree .portletHeader {
  margin-bottom: 30px;
}
/* try without
.member-title h3 a { 
  color: #666;
  text-decoration: none;
}
.member-title h3 a:hover {
  border-bottom: none;
}

*/
/* line 92, https://landcare.nsw.gov.au/++plone++custom/custom.less */
.casestudy-logo {
  width: 120px;
  min-height: 100px;
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  border-radius: 3px;
  margin-top: 20px;
}
/* line 102, https://landcare.nsw.gov.au/++plone++custom/custom.less */
.casestudy-search-text {
  margin-right: 20px;
}
/* line 106, https://landcare.nsw.gov.au/++plone++custom/custom.less */
.casestudy-search-label {
  margin-left: 15px;
}
/* line 110, https://landcare.nsw.gov.au/++plone++custom/custom.less */
.casestudy-search-controls {
  margin-top: 20px;
  margin-bottom: 20px;
}
/* line 114, https://landcare.nsw.gov.au/++plone++custom/custom.less */
.search-controls {
  margin-top: 20px;
  margin-bottom: 20px;
  margin-left: 5px;
}
/* line 120, https://landcare.nsw.gov.au/++plone++custom/custom.less */
.cal_wkday {
  font-size: 12px !important;
}
/* line 123, https://landcare.nsw.gov.au/++plone++custom/custom.less */
.cal_date {
  border-radius: 3px !important;
}
/* line 126, https://landcare.nsw.gov.au/++plone++custom/custom.less */
.vevent span.cal_month {
  font-size: 14px !important;
}
/* material cards */
/* line 133, https://landcare.nsw.gov.au/++plone++custom/custom.less */
.md-card {
  color: #fff;
  padding: 5px;
  padding-top: 0px;
  margin-bottom: 10px;
}
/* line 139, https://landcare.nsw.gov.au/++plone++custom/custom.less */
.md-card a {
  color: #fff;
}
/* line 142, https://landcare.nsw.gov.au/++plone++custom/custom.less */
.mf-card a:hover {
  color: #fff;
}
/* line 145, https://landcare.nsw.gov.au/++plone++custom/custom.less */
.md-card .inner-container {
  height: auto;
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center;
  -moz-border-radius: 3px;
  -webkit-border-radius: 3px;
  -khtml-border-radius: 3px;
  border-radius: 3px;
  -webkit-transition: box-shadow 0.5s;
  /* Safari 3.1 to 6.0 */
  transition: box-shadow 0.5s;
}
/* line 158, https://landcare.nsw.gov.au/++plone++custom/custom.less */
.md-card:hover .inner-container {
  box-shadow: 4px 4px 4px #888;
}
/* line 161, https://landcare.nsw.gov.au/++plone++custom/custom.less */
.md-card-bottom {
  position: absolute;
  bottom: 0;
  height: 100px;
  background-color: rgba(183, 178, 178, 0.6);
  left: 0;
  right: 0;
  padding-left: 10px;
  text-shadow: 1px 1px #555;
}
/* line 172, https://landcare.nsw.gov.au/++plone++custom/custom.less */
i.link-https {
  display: none !important;
}
/* line 175, https://landcare.nsw.gov.au/++plone++custom/custom.less */
#portaltab-resources .submenu.dropdown-menu {
  left: auto;
  right: 0;
}
/* line 180, https://landcare.nsw.gov.au/++plone++custom/custom.less */
ul.configlets li {
  list-style: none;
}
/* line 184, https://landcare.nsw.gov.au/++plone++custom/custom.less */
#viewlet-social-like > div {
  float: right !important;
}
/* line 188, https://landcare.nsw.gov.au/++plone++custom/custom.less */
.portaltype-news-item .leadImage {
  float: right;
  padding: 10px;
}
/* line 192, https://landcare.nsw.gov.au/++plone++custom/custom.less */
.portaltype-news-item .leadImage img {
  width: 250px;
}
/* line 195, https://landcare.nsw.gov.au/++plone++custom/custom.less */
.portaltype-event .leadImage {
  float: right;
  padding: 10px;
}
/* line 199, https://landcare.nsw.gov.au/++plone++custom/custom.less */
.portaltype-event .leadImage img {
  width: 250px;
}
/* line 202, https://landcare.nsw.gov.au/++plone++custom/custom.less */
.plone-toolbar-left #edit-zone {
  z-index: 2000 !important;
}
/* line 205, https://landcare.nsw.gov.au/++plone++custom/custom.less */
#top-header {
  z-index: 1000 !important;
}
/* event styling */
/* line 210, https://landcare.nsw.gov.au/++plone++custom/custom.less */
.cal_date {
  box-shadow: none;
}
/* line 213, https://landcare.nsw.gov.au/++plone++custom/custom.less */
.vevent div.cal_date {
  background-color: #eff3ff !important;
}
/* line 217, https://landcare.nsw.gov.au/++plone++custom/custom.less */
.minicolors-theme-default .minicolors-input {
  width: 150px !important;
  height: 30px !important;
  padding-top: 5px !important;
  padding-bottom: 5px !important;
  margin-bottom: 15px !important;
}
/* line 225, https://landcare.nsw.gov.au/++plone++custom/custom.less */
div#join-group {
  margin-top: 20px;
  background: lightblue;
  border-radius: 3px;
  text-align: center;
  padding: 10px;
}
/* line 233, https://landcare.nsw.gov.au/++plone++custom/custom.less */
.member-details-website .glyphicon-globe {
  vertical-align: top;
  margin-top: 5px;
}
/* line 238, https://landcare.nsw.gov.au/++plone++custom/custom.less */
.member-details-website .detail {
  text-overflow: ellipsis;
  overflow: hidden;
  white-space: nowrap;
  width: 500px;
  display: inline-block;
}
/* line 246, https://landcare.nsw.gov.au/++plone++custom/custom.less */
.project-title h3.title {
  margin-top: 0px !important;
}
/* line 250, https://landcare.nsw.gov.au/++plone++custom/custom.less */
.darken-news {
  background: rgba(0, 0, 0, 0.5);
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  position: absolute;
}
/* line 259, https://landcare.nsw.gov.au/++plone++custom/custom.less */
.news-children {
  top: 16px;
  left: 16px;
  right: 16px;
  bottom: 16px;
  position: absolute;
  overflow: hidden;
}
/* line 268, https://landcare.nsw.gov.au/++plone++custom/custom.less */
.subsection-program-communications #content-core table.listing td,
.subsection-program-communications #content-core table.listing th {
  display: none;
}
/* line 272, https://landcare.nsw.gov.au/++plone++custom/custom.less */
.subsection-program-communications #content-core table.listing td:nth-child(1),
.subsection-program-communications #content-core table.listing th:nth-child(1) {
  display: block;
}
/* line 278, https://landcare.nsw.gov.au/++plone++custom/custom.less */
table.simpleborders th,
td {
  padding: 5x;
  border: 1px solid #aaaaaa;
}

